# Interface FetchPriceResponse

interface FetchPriceResponse {
code ?: string;
message ?: string;
priceInUSDC ?: string;
status : "success" | "error";
tokenId ?: string;
}

- Defined in src/types/index.ts:84

#####
Index

### Properties

code?
message?
priceInUSDC?
status
tokenId?

##
Properties

### `Optional` code

code?: string

- Defined in src/types/index.ts:89

### `Optional` message

message?: string

- Defined in src/types/index.ts:88

### `Optional` priceInUSDC

priceInUSDC?: string

- Defined in src/types/index.ts:87

### status

status: "success" | "error"

- Defined in src/types/index.ts:85

### `Optional` tokenId

tokenId?: string

- Defined in src/types/index.ts:86